<?xml version="1.0" encoding="utf-8"?>
<com.facebook.shimmer.ShimmerFrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_margin="10dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:layout_toEndOf="@id/thmb"
        android:orientation="vertical"
        android:layout_toStartOf="@id/h"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginStart="10dp"
        android:layout_toRightOf="@id/thmb"
        android:layout_marginLeft="10dp"
        android:layout_toLeftOf="@id/h">
        <View
            android:background="@color/colorCard"
            android:layout_width="250dp"
            android:layout_height="15dp" />
        <View
            android:background="@color/colorCard"
            android:layout_width="150dp"
            android:layout_height="15dp"
            android:layout_alignParentBottom="true"/>
    </RelativeLayout>
</com.facebook.shimmer.ShimmerFrameLayout>